reset
load '../gnuplot_style.gnu'

set size 1, 0.8

set output 'pac_physical.eps'

set xlabel "Dimension 1 "
set ylabel "Dimension 2"

set xrange [0.2 : 1.45]
#set xtics 2, 2, 10

set yrange [-0.8 : 0.8]
#set ytics 0, 0.2, 1


set key left top samplen 2 font ',22'


plot 'data/pac_physical_clean.txt' with points pt 7 pointsize 1 lc rgb "orange" title 'Benign Training Data', \
'data/pac_physical_poison.txt' with points pt 9 pointsize 2 lc rgb "black" title 'Poison Training Data', \

exit
